@import "admin.css";
p,b,strong,body,.bodytext,a{font:arial;font-size:10pt;color:#000000;}
a{font-weight:bold;}
.bodytext{margin-top:10px;float:left;}
div.bodytext ul li{padding:5px 0 0 30px; color:#000000;font:normal 10pt Arial;list-style-type: none;}
a:hover{color:#15afdb;}
img{border:none;}
body { background:url(/sites/112/images/main_bg.png) repeat-x #e6e4e4;margin:10px 0 0 0px;padding: 0px;text-align:center;}
div.wrapper{margin:0px auto ;width:990px;min-height:500px;text-align:left;z-index:1;}
.mobstrap{display:none;}

	div.toparea{float:left;width:990px;height:170px;}
		h1.logotype{float:left;margin:20px 0 0 40px;;padding:0;color:#f61f31;font:normal 31.5pt arial;font-family: 'Comfortaa', cursive;}
		div.logo{position:absolute;height:236px;width:990px;margin:0px 0 0 0px;background:url(/sites/112/images/top_bg.png);z-index:200;}
		div.rotator{float:left;width:990px;height:275px;margin:30px 0px 0px 0;}
			div.suburbs{float:left;width:690px;height:20px;margin:35px 0 0 40px;;}
				div.suburbs p{color:white;font-size:11.7px;font:normal 8.8pt arial;padding:0;margin:0;}
			div.topnavigation	{float:left;width:590px;height:45px;margin:0px 0 0 40px;background:url(/sites/112/images/nav_bg.png) no-repeat;padding-left:90px;}
			div.topnavigation ul{list-style-type: none;padding: 0;margin: 0;}
				div.topnavigation ul li{float: left;position: relative;height:88px;}
				div.topnavigation ul li a.topnav{display: block;text-decoration: none;text-align:center;height: 88px;padding-top: 0px;overflow: hidden;margin-right:1px;}
				
		div.container{float:left;width:988px;min-height:400px;background:none;border:1px solid #3c3b3b;background:url(/sites/112/images/white_bg.png)}
		div.container-wide{float:left;width:988px;min-height:300px;background:none;border:1px solid #3c3b3b;background:url(/sites/112/images/container_bg_wg.png)}
			
		div.toparea-container{float:left;width:988px;min-height:100px;background:none;}	
			div.toparea-content{float:left;width:550px;min-height:100px;padding:50px 20px 0px 20px;font:normal 12pt arial;margin-top:20px;}
			div.toparea-image{float:left;width:398px;;min-height:300px;overflow:hidden;}
			div.righthandler{float:right;width:398px;min-height:220px;padding: 40px 0px 60px 0px;color:#ffffff;margin:0px 0;background:none;}
			div.latestresults{width:270px;min-height:200px;padding:5px;color:#ffffff;border:3px solid white;}
			div.righthandler h1{color:#000;font:bold 16pt arial;}
			div.righthandler p{color:#000;font:bold 10pt arial;}
				div.rightimage{float:left;width:398px;min-height:100px;}
				div.righttext{float:left;width:358px;min-height:100px;padding:20px;}
		div.rightbox{float:left;width:300px;min-height:100px;padding:0px;margin:0px 0px 10px 10px;}
		div.footer{display:block;background:none;float:left;text-align:center;height:170px;width:990px;font:normal 9pt arial;color:#ffffff;margin-top:-46px;}
		div.hoverfooter{background:url(/sites/112/images/footer_bg.png) no-repeat;width:990px;height:170px;}
		div.footer a{text-decoration:none;font:normal 9pt arial;color:#ffffff;}
		div.footer a:hover{color:#800080;}
img{border:none;margin:0;padding:0;}

div.r_image{padding:10px 0 10px 0;}
	div.choices{
	width:650px;
	border: 1px solid #d4a789;

	}
a{font:bold 10pt arial;}
div.content,div.content-wide{float:left;width:550px;min-height:200px;padding: 40px 20px 60px 20px;font:normal 12pt arial;margin-top:20px;}
div.content{}
div.content-wide{width:969px;}
input.mybutton{border:2px solid #d4a789;background:#771816;color:white;}
input.mybutton:hover{border:2px solid #771816;background:#d4a789;}
input,select,textarea{border:1px solid #ba8a7f;color:#771816;font:bold 9pt arial;}
td.formtitle{color:#000;font:bold 12pt arial;width:270px;}

@media only screen and (max-width:480px) {
div{width:100%;float:left;}
.righthandler,.righttext,.rightimage,.wrapper,.toparea,.container,.container-wide,.logo,.topnavigation{width:100%!important;}
.suburbs{display:none;}
.topnavigation{background: url('/sites/112/images/nav_bg.png')top center!important;margin:0px!important;padding-left:0px!important;}
.horizontal ul li a, .horizontal ul li a.selected {font-size:11pt!important;padding: 5px 8px!important;}
h1.logotype{margin:2px;text-align: center;}
div.logo{background:none #3c3b3b!important;float:left;height:auto!important;}
div.content, div.content-wide{width:90%!important;padding:10px 5%!important;}

img{width:100%;max-width:100%;height:auto;}
.BH011_editpage img,.BH011_pageparams img{width:10px!important;}
div.footer{display:none;}
table tr td{width:100%;float:left;}
div.captcha{width:280px!important;}
.mobstrap{display:block;width:100%;float:left;text-align:center;color:white;font-size:12pt;background:#525151;padding:5px 0;}
.mobstrap a{font-size:15pt;text-decoration:none;color:white;}
div.topnavigation ul li {
   height: auto!important;
}

div.righttext,div.captcha,td.formtitle  {width:90%!important;}
div.topnavigation ul li a{font-size:10pt!important;}
div.content, div.content-wide {margin-top:60px!important;}
}


